Перейти к содержанию
Форумы

admin

Администраторы
  • Публикаций

    14 019
  • Зарегистрирован

  • Посещение

Весь контент admin

  1. DPI 1.06

    URL указывать не надо, настройку предварительного запроса также включать не надо.
  2. DPI 1.06

    DirectI Payment Interface v1.06 доступен для загрузки через клиент-центр: http://order.bpanel.ru Реализованы все запланированные на данный момент функции и устранены найденные баги. Полный список изменений: http://bpanel.ru/directi/version.txt
  3. DPI 1.06

    При каких действиях и по какому URL наблюдается данная ошибка?
  4. ExchangeX v1.16

    Выпущена новая версия программного обеспечения для организации пункта ввода-вывода и обмена электронных валют. Для загрузки архив доступен в клиент-центре order.bpanel.ru.
  5. UpTime Checker v1.06

    Изменения в новой версии: 1. Создайте резервную копию базы данных MySQL. 2. В настройках php.ini установите default_charset = "" или default_charset = "UTF-8". 3. Обновите файлы скрипта. 4. Запустите /admin/upgrade/index.php и обновите базу данных (будет произведена конвертация базы в utf8mb4_unicode_ci). 5. Замените в файле config.php строчку mysqli_query($connect, "SET NAMES cp1251"); на mysqli_query($connect, "SET NAMES utf8"); и удалите setlocale (LC_CTYPE, "ru_RU.CP1251"); Если Вы по каким-то причинам хотите произвести конвертацию базы MySQL вручную или она уже сконвертирована или т.п., то при обновлении вручную запускайте /admin/upgrade/1.05_to_1.06.php?do_not_convert=1
  6. Функции, которые планируется добавить в последующих версиях BPanel: Список осуществленных изменений: http://bpanel.ru/version.txt
  7. Повышение стоимости .RU и .РФ

    В связи с увеличением закупочной стоимости доменов в зонах .RU и .РФ (регистратор webnames.ru повышает цены), с 01.07.2017 года нами будет также произведено повышение (+60 рублей). До 01.07.2017 года регистрация и продление доменов производятся по старым ценам (учитывайте, что домены .RU и .РФ продлять можно только за 2 месяца до срока истечения регистрации).
  8. Продажа домена

    uqueque, тема 2015-го года, полагаю, что сайт уже продался.
  9. Статусе locked-email

    Этот статус для cPanel - запрет на отправку писем встроенной в cPanel функцией. Если спам все еще валит с аккаунта, тогда пробуйте блокировать его на сервере целиком, может что-то в функции cPanel выше не срабатывает.
  10. Отлично, одновременно значит обновились до последней версии ПО.
  11. Ошибка 500 - это серверная. Вы точно восстанавливали файлы из бекапа или с order.bpanel.ru? Ибо если последнее, то теперь BPanel требует наличия на сервере IonCube. Если же из своего архива - то возможно у файлов неверные атрибуты, возможно неверные строки в .htaccess.
  12. Спасибо за информацию.
  13. ionCube может быть одной из возможных причин. В любом случае лучше попросить своего системного администратора разобраться в причинах серверной ошибки 500.
  14. Другие скрипты тоже в ioncube?
  15. Попробуйте заново загрузить файлы php из архива с order.bpanel.ru Своего системного администратора попинайте, пусть посмотрит, т.к. ошибка 500 - это серверная ошибка.
  16. Возможно в предыдущих версиях тоже нету ioncube, через phpinfo посмотрите.
  17. Здравствуйте. Во всех деталях проясните свою ситуацию. У Вас не загружается архив с order.bpanel.ru ? Или на Вашем сайте выдает ошибку 500? После каких действий?
  18. К кому относится предупреждение

    Проверьте, пожалуйста, теперь, заработала ли функция редактирования сообщений.
  19. Обновление PHP: v5.6 с 15.06.2017

    15.06.2017 года PHP на всех наших серверах будет обновлен до версии 5.6. Просьба заблаговременно проверить совместимость своего ПО с данной актуальной версией PHP или подготовиться 15.06.2017 года произвести работы по обновлению своих php-скриптов (при их наличии).
  20. Обновление PHP: v5.6 с 15.06.2017

    По умолчанию в php теперь кодировка utf-8. Для работы с windows-1251 в .htaccess нужно прописать: Header set Content-Type "text/html; charset=windows-1251" Если не поможет, то попробуйте прописать: Header set Content-Type "text/html; charset=utf-8"
  21. ionCube и PHP v5.6 с 15.06.2017

    Уважаемые пользователи! С 15.06.2017 года для работы всех программных продуктов BPanel станет необходимо наличие ionCube loader на сервере. Также наше ПО станет возможно использовать на версиях PHP, поддерживаемых ionCube loader (5.4, 5.5, 5.6, 7.0). До 15.06.2017 года ПО на order.bpanel.ru останется под Zend Guard, а с указанной даты - будет обновлено под версии на ionCube.
  22. ionCube и PHP v5.6 с 15.06.2017

    ПО на order.bpanel.ru обновлено на версии под ionCube. Что необходимо сделать: Добавить ionCube loader в конфигурацию php, после чего можно производить обновление файлов.
  23. Обновление PHP: v5.6 с 15.06.2017

    Обновление произведено. При каких-либо проблемах обращайтесь в техническую поддержку, предварительно обновив свое ПО до актуальной версии.
  24. К кому относится предупреждение

    Уточнять лучше у юриста, а не у хостера. Нет. Спасибо за информацию. 15 июня обновим php и форум, также пройдемся по настройкам форума.
×